/*
 Theme Name:   scn Child
 Template:     scn
 Description:  scnの子テーマです
 Author:       あなたの名前
 Version:      1.0.0
*/

/* ここから下に独自のCSSコードを追加していきます */
#header_logo img {
    max-height: 80px !important;
}
#header_bottom{
    background: /*var(--main_color)*/#2d743c !important;
}
.footer_bottom {
    background: #4f5c60 !important;
}

:root {
    --main_color: #2d743c;
    --main_color_dark: #004b6e;
    --main_color_light: #329bbe;
    --main_color_light2: #7aa4b2;
    --main_color_hex: 0, 105, 140;
    --content_link_color: #1578d6;
    --content_link_color_hover: rgba(21, 120, 214, 0.5);
}